extends ./layouts/koz-cat1-2.jade

block content
    .yy-blueprint
        .yy-blueprint__nodes
            .yy-blueprint__node(style='left: 130px; top: 175px')
                .yy-blueprint__node__number: .yy-circle 1
                .yy-blueprint__node__text.yy-blueprint__node__text--br(style='width: 172px;') фара правый (JP) CH-568821
        .yy-blueprint__zoom.yy-zoom
        img(src='images/temp/blueprint.jpg')